Page MenuHomePhabricator

toolbar buttons not working
Closed, ResolvedPublic

Description

From [[WP:VPT]]: The toolbar buttons (signature, markup, etc.) aren't working for me on IE. Is anyone else experiencing this?


Version: unspecified
Severity: normal

Details

Reference
bz31411

Event Timeline

bzimport raised the priority of this task from to High.Nov 21 2014, 11:49 PM
bzimport added a project: WikiEditor.
bzimport set Reference to bz31411.
bzimport added a subscriber: Unknown Object (MLST).

Confirmed.

JS error:
Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)
Timestamp: Thu, 6 Oct 2011 13:06:55 UTC

Message: Expected identifier, string or number
Line: 189
Char: 966
Code: 0
URI: https://bits.wikimedia.org/en.wikipedia.org/load.php?debug=false&lang=en&modules=ext.wikiEditor%7Cext.wikiEditor.dialogs%2Ctoolbar%7Cext.wikiEditor.toolbar.hideSig%7Cjquery.wikiEditor%7Cjquery.wikiEditor.dialogs%2Ctoolbar%7Cjquery.wikiEditor.dialogs.config%7Cjquery.wikiEditor.toolbar.config%2Ci18n&skin=vector&version=20111005T161513Z&*

Fixed in r99097.

tagging bugs for Marcus to look at

GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:27 AM